Subject: Re: PSERC Industrial Advisory Board Meeting Invitation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 05:35:00 -0700 (PDT)

Vince,

I agree with Alex on this issue.

As an alternative for sponsorship.  The UT electrical engineering dept. is 
interested in sponsorship for research activities such as the one I just 
completed or as Martin performed when he was at UT (just thought that I would 
mention this as a possible alternative).  Would you be interested in a 
presentation or a "brown bag lunch" on this subject?

Lance

Alex Huang
04/02/2001 08:55 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Lance Cunningham/NA/Enron@ENRON 

Subject: Re: PSERC Industrial Advisory Board Meeting Invitation  

Vince,
I think it is important to keep a good relationship with PSERC, but as of now,
it is not worth two days of your time to attend the board meeting.  Besides, 
since
we are not a sponsor yet, we have virtually no voice in the meeting and our 
presence
sometimes is awkward. Again, even if we are one of the thirty or so sponsors, 
our
voice is rather limited, for most of the other sponsors have different 
concerns from
ours.  One way to remedy this is to individually sponsor some research 
projects, via
sumer intern or invited talks.

Alex